/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.1
*/

/* Custom Styles */

@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
.dark-cyan {
  color: #015b70;
  font-weight: 500;
  font-size: 20px;
  font-family: 'museo_slab500';
  display: inline-block;
  padding-bottom: 10px;
}

.single h3.post-author {
  color: #015b70 !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  font-family: 'museo_slab500' !important;
  display: inline-block !important;
  padding-bottom: 10px !important;
}

.all-caps-black {
  font-size: 18px !important;
  color: #4e4843;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'museo_sans_rounded_700regular';
}

.all-caps-red {
  font-size: 18px !important;
  color: #f3765b;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'museo_sans_rounded_700regular';
}

.quote {
  font-family: 'museo_slab500';
  display: block;
  color: #2c6b7a;
  font-size: 26px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 30px;
}

.small-and-bold {
  font-family: 'museo_sans_rounded_700regular';
  color: #015b70;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px !important;
  display: block;
}

.list_number1 {
  background-image: url('images/1.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: block;
}

.list_number2 {
  background-image: url('images/2.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.list_number3 {
  background-image: url('images/3.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.list_number4 {
  background-image: url('images/4.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.list_number5 {
  background-image: url('images/5.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.list_number6 {
  background-image: url('images/6.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.list_number7 {
  background-image: url('images/7.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.list_number8 {
  background-image: url('images/8.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.wp-caption p.wp-caption-text {
  font-family: 'museo_sans_rounded_300regular';
  text-align: left !important;
  font-size: 14px !important;
  line-height: 18px !important;
}

ul li {
  list-style: none;
}

ul li:before {
  /* For a round bullet */
  content: '\2022';
  /* For a square bullet */
  /*content:'\25A0';*/
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -15px;
  top: 0;
  color: #5a5046;
  font-size: 20px;
}

.pad-top-ten-percent {
  padding-top: 10% !important;
}

.pad-bottom-ten-percent {
  padding-bottom: 10% !important;
}

.pad-top-bottom-ten-percent {
  margin-top: 5% !important;
  margin-bottom: 5% !important;
  overflow: visible !important;
}

.pad-top-five-percent {
  padding-top: 5% !important;
}

.pad-bottom-five-percent {
  padding-bottom: 5% !important;
}

/* Fixing padding issues page by page section by section */

/* About Us */

/*making good section
.making-good{
padding-top:7% !important;
}




/* Featured main images */

.hero-padding {
  padding-top: 10%;
  padding-bottom: 10%;
}

.bio-page-padding {
  padding-top: 0;
  padding-bottom: 5%;
}

.mk-slider-holder>div .hero-padding {
  padding-top: 10% !important;
  padding-bottom: 10%;
}

.full-700-2 {
  padding-top: 20% !important;
  padding-bottom: 5% !important;
}

.hero-padding-doing-good {
  padding-top: 10%;
  padding-bottom: 0;
}

.hero-padding-bottom {
  padding-top: 25px;
  padding-bottom: 10%;
}

#mk-button-3 .mk-button {
  color: #e76d54 !important;
  border: 2px solid #ffffff;
}

#mk-button-3 .mk-button:hover {
  color: #ffffff !important;
}

.full-700 .mk-button--size-large {
  padding: 20px 20px 20px 5px;
}

/* Responsive YouTube Videos */

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  padding-top: 30px;
  height: 0;
  margin-left: auto !important;
  margin-right: auto !important;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  width: 92%;
  height: 92%;
}

.single-post h2 {
  font-family: 'museo_sans_rounded_300regular' !important;
}

.master-holder.blog-style-bold #comments, .master-holder.blog-style-bold .mk-about-author-wrapper, .master-holder.blog-style-bold .mk-single-content, .master-holder.blog-style-bold .single-post-tags {
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
}

.single-post .wpb_row .vc_col-sm-2 {
  display: none;
}

.single-post .wpb_row .vc_col-sm-8 {
  width: 100%;
}

body.page-id-10586 .museosans100 p {
  font-family: 'museo_sans_rounded_300regular';
}


.wp-caption.alignleft {
	margin-bottom: -15px !important;
}